#fvContainer {
  width: 100%;
  height: 600px;
  margin-top: var(--headerHight);
  background: url(../img/main.jpg) center / cover no-repeat;
  display: flex;
  align-items: center;
}

#fvContainer h1 {
  width: 100%;
  text-align: center;
  position: relative;
}

#fvContainer h1 span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#fvContainer h1 span:first-of-type {
  font-size: 30px;
  letter-spacing: 3px;
  color: #fff;
}

#fvContainer h1 span:last-of-type {
  font-size: 150px;
  letter-spacing: 2px;
  color: rgba(255, 255, 255, 0.3);
}






#newsContainer {
  width: 90%;
  max-width: 850px;
  margin: 130px auto 0;
}

.news {
  width: 100%;
  padding: 40px 0 43px;
  display: flex;
  justify-content: space-between;
  border-top: 1px solid #EBEBEB;
}

.news:last-of-type {
  border-bottom: 1px solid #EBEBEB;
}

.news > p {
  flex: 0 0 120px;
  color: var(--primaryColor);
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 0.5px;
}

.news dl {
  flex: 1 1 auto;
  margin-left: 50px;
}

.news dt {
  font-size: 20px;
  font-weight: 500;
}

.news dd {
  margin-top: 20px;
  line-height: 1.8;
}

.news a {
  color: var(--primaryColor);
}







@media (max-width: 1024px) {
#fvContainer {
  /* width: 100%; */
  height: 400px;
  /* margin-top: var(--headerHight);
  background: url(../img/main.jpg) center / cover no-repeat;
  display: flex;
  align-items: center; */
}

/* #fvContainer h1 {
  width: 100%;
  text-align: center;
  position: relative;
}

#fvContainer h1 span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
} */

#fvContainer h1 span:first-of-type {
  font-size: 25px;
  letter-spacing: 2.4px;
  /* color: #fff; */
}

#fvContainer h1 span:last-of-type {
  font-size: 120px;
  letter-spacing: 1.6px;
  /* color: rgba(255, 255, 255, 0.3); */
}






#newsContainer {
  /* width: 90%;
  max-width: 850px; */
  margin: 100px auto 0;
}

.news {
  /* width: 100%; */
  padding: 30px 0 32px;
  /* display: flex;
  justify-content: space-between;
  border-top: 1px solid #EBEBEB; */
  flex-wrap: wrap;
}
.news:last-of-type {
  border-bottom: 1px solid #EBEBEB;
}

.news > p {
  flex: 0 1 100%;
  /* color: var(--primaryColor);
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 0.5px; */
}

.news dl {
  /* flex: 1 1 auto; */
  margin-left: 0px;
  margin-top: 20px;
}

/* .news dt {
  font-size: 20px;
  font-weight: 500;
}

.news dd {
  margin-top: 20px;
  line-height: 1.8;
} */
}








@media (max-width: 560px) {
  #fvContainer {
    /* width: 100%; */
    height: 320px;
    /* margin-top: var(--headerHight); */
    background: url(../img/mainSp.jpg) center / cover no-repeat;
    /* display: flex;
    align-items: center; */
  }
  
  /* #fvContainer h1 {
    width: 100%;
    text-align: center;
    position: relative;
  }
  
  #fvContainer h1 span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  } */
  
  #fvContainer h1 span:first-of-type {
    font-size: 16px;
    letter-spacing: 1px;
    /* color: #fff; */
  }
  
  #fvContainer h1 span:last-of-type {
    font-size: 80px;
    letter-spacing: 0.5px;
    /* color: rgba(255, 255, 255, 0.3); */
  }
  
  
  
  
  
  
  #newsContainer {
  /* width: 90%;
  max-width: 850px; */
  margin: 50px auto 0;
}

.news {
  /* width: 100%; */
  padding: 36px 0 42px;
  /* display: flex;
  justify-content: space-between;
  border-top: 1px solid #EBEBEB; */
  /* flex-wrap: wrap; */
}
/* .news:last-of-type {
  border-bottom: 1px solid #EBEBEB;
} */

/* .news > p {
  flex: 0 1 100%;
  color: var(--primaryColor);
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 0.5px;
} */

.news dl {
  /* flex: 1 1 auto; */
  /* margin-left: 0px; */
  margin-top: 22px;
}

/* .news dt {
  font-size: 20px;
  font-weight: 500;
} */

.news dd {
  margin-top: 22px;
  /* line-height: 1.8; */
}
}